## rust-gzip-header 0.3.0

=== debian/changelog ===
rust-gzip-header (0.3.0-1) unstable; urgency=medium

  * Package gzip-header 0.3.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:11:53 +0200
