=== debian/control ===
Source: rust-gzip-header
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gzip-header]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gzip-header
Homepage: https://github.com/oyvindln/gzip-header

Package: librust-gzip-header-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev (>= 1.2.0-~~)
Provides:
 librust-gzip-header+default-dev (= ${binary:Version}),
 librust-gzip-header-0-dev (= ${binary:Version}),
 librust-gzip-header-0+default-dev (= ${binary:Version}),
 librust-gzip-header-0.3-dev (= ${binary:Version}),
 librust-gzip-header-0.3+default-dev (= ${binary:Version}),
 librust-gzip-header-0.3.0-dev (= ${binary:Version}),
 librust-gzip-header-0.3.0+default-dev (= ${binary:Version})
Description: Decoding and encoding the header part of gzip files - Rust source code
 This package contains the source for the Rust gzip-header crate, packaged by
 debcargo for use with cargo and dh-cargo.
