=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gzip-header 0.3.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gzip-header 0.3.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gzip-header-dev
Restrictions: allow-stderr, skip-not-installable
