## rust-gzip-header 1.0.0

=== debian/changelog ===
rust-gzip-header (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package gzip-header 1.0.0 from crates.io using debcargo 2.6.0
  * Update copyright file.

  [ Fabian Gruenbichler ]
  * Package gzip-header 1.0.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Nov 2022 13:36:04 +0000
