=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gzip-header 1.0.0 --all-targets --all-features
Features: test-name=rust-gzip-header:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gzip-header 1.0.0 --all-targets
Features: test-name=librust-gzip-header-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gzip-header 1.0.0 --all-targets --no-default-features
Features: test-name=librust-gzip-header-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
